# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = papers-lib-docs
pkgbase = papers
xdata = pkgtype=split
pkgver = 47.0-2.0
pkgdesc = Document viewer for PDF and other document formats aimed at the GNOME desktop (library API documentation)
url = https://apps.gnome.org/Papers/
builddate = 1733695767
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 8314383
arch = i686
license = GPL-2.0-or-later
makedepend = appstream
makedepend = gi-docgen
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = itstool
makedepend = meson
makedepend = rust
